.main {
    padding: 0px 0 80px;
}

.main .layout {}

.main .layout .headline {
    margin-bottom: 24px;
}

.main .layout .headline p {
    font-family: Source Han Sans CN, Source Han Sans CN;
    font-weight: 500;
    font-size: 24px;
    color: #BC0000;
}

.main .layout ul {}

.main .layout ul li {
    line-height: 36px;
    margin-top: 10px;
    /* float: left; */
}

.main .layout ul li:nth-child(1) {
    margin-top: 0;
}

.main .layout ul li:hover a .title p {
    color: #BC0000;
}

.main .layout ul li a {
    display: flex;
    align-items: center;
}

.main .layout ul li a .title {
    margin-right: 132px;
    display: flex;
    align-items: center;
}

.main .layout ul li a .title i {
    margin-right: 8px;
    display: block;
    width: 10px;
    height: 10px;
    background: #BC0000;
    border-radius: 50%;
    flex-shrink: 0;
}

.main .layout ul li a .title p {
    width: 1008px;
    font-family: Source Han Sans CN, Source Han Sans CN;
    font-weight: 400;
    font-size: 16px;
    color: #333333;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
    text-overflow: ellipsis;
    word-break: break-all;
}

.main .layout ul li a .time {
    font-family: Source Han Sans CN, Source Han Sans CN;
    font-weight: 400;
    font-size: 16px;
    color: #333333;
    flex-shrink: 0;
}





.main .layout .courseclass {
    padding: 15px 30px 5px 30px;
    background-color: #ffffff;
    box-shadow: 0 2px 12px rgb(0 0 0 / 8%);
    overflow: hidden;
    margin-bottom: 20px;
}

.main .layout .courseclass a {
    display: block;
    float: left;
    font-size: 15px;
    font-weight: 400;
    color: #333333;
    line-height: 24px;
    margin-bottom: 10px;
    padding: 0 8px;
    margin-right: 16px;
}

.main .layout .courseclass a:hover {
    background: #BB0000;
    border-radius: 4px;
    color: #ffffff !important;
}

.main .layout .courseclass .courseclass-active {
    background: #BB0000;
    border-radius: 4px;
    color: #ffffff;
}
